std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, true > Struct Template Reference
Containers » Unordered Associative » Base and Implementation Classes

Inherits _Tp.

## Public Member Functions

template<typename _OtherTp >
| _Hashtable_ebo_helper (_OtherTp &&__tp)

## Static Public Member Functions

static const _Tp & | _S_cget (const _Hashtable_ebo_helper &__eboh)
static _Tp & | _S_get (_Hashtable_ebo_helper &__eboh)

## Detailed Description

### template<int _Nm, typename _Tp>
struct std::__detail::_Hashtable_ebo_helper< _Nm, _Tp, true >

Specialization using EBO.

Definition at line 1093 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h